ADLCOMP=..\\..\\adlcomp\\adlcomp.exe

SRC=aard.adl constant.adl locales.adl locnames.adl objects.adl \
        objrouts.adl routines.adl transit.adl verbs.adl ../standard.adl

all		: aard.adx

aard.adx        : $(SRC)
	$(ADLCOMP) aard.adl -w -o aard.adx -i..

clean		:
	del aard.adx

